.wp-block-button {
    margin-bottom: 1rem;
}


.wp-block-buttons .wp-block-button{
    min-width: 46%;
}
.wp-block-buttons .wp-block-button .wp-block-button__link {
    min-width:100%;
}

.wp-block-separator {
    border-color: #c8aa5e;
    max-width: 74.2rem; 
}
.main-content .wp-block-columns {
    padding-top: 0.5rem;
}

.cff-shared-link.cff-full-size {
    display: none;
}

.grouphotels h3 a {
    line-height:1.6rem;
}

.tribe-events-calendar thead th {
    background-color: #352f41;
}

.tribe-events-button {
    background: #c8aa5e!important;
}



.tribe-block__events-link .tribe-block__btn--link a {
 background: #c8aa5e!important;
    color:#fff!important;
}

.tribe-block__events-link .tribe-block__btn--link img {
    display:none!important;
}

.tribe-block__tickets__buy {
    background: #c8aa5e!important;
    color:#fff!important;
    font-size: 1rem;
    font-weight: 700;
    margin: 10px 0px 10px 0 !important;
    min-height: 38px;
    padding: 0 17px 0 14px;
}

.tribe-block__tickets__item__content {
    color: #676666!important;
}

.woocommerce-Price-amount {
    color: #676666!important; 
}

.tribe-block__tickets__item__extra__available {
    color: #676666!important;  
}

.tribe-ticket-quantity {
    color: #676666!important;  
}

#Fill-6 {
    fill: rgb(200, 170, 94) !important;
}

#Fill-8 {
    fill: rgb(200, 170, 94) !important;
}

#tribe-events-content h1 {
    font-family: 'Lora', serif;
    color: #676666;
    font-weight:normal;
    font-size: 1.9375rem;
    text-transform:uppercase;
}
.tribe-events-event-cost .tribe-button {
    display:none;
}

.tribe-events-list-separator-month {
    background-color:#352f41 !important;
    font-size:18px !important;
    font-weight: normal !important;
}

.tribe-events-list .tribe-events-list-event-title {
    text-transform: uppercase !important;
}
.tribe-events-schedule__datetime {
    font-family: 'Lora', serif !important;
    font-weight:normal !important;
    margin-bottom:1rem !important;
}
.tribe-events-schedule__separator {
    color: #c8aa5e !important;
    font-size: inherit !important;
    font-weight:inherit !important;
}

.shop_table.shop_table_responsive thead {
    color:#fff!important;
    background-color: #352f41!important;
}
.tribe-event-schedule-details {
    color:#676666 !important;
    font-weight:normal !important;
    font-size:18px !important;
}


.shop_table_responsive .cart-subtotal {
    color: #676666!important;
}

.shop_table_responsive .order-total {
    color: #fff!important;
        background-color: #352f41!important;
    }

#coupon_code {
    width:100%;
}

.coupon button {
    background-color: #c8aa5e!important;
    color: #fff!important;
}
td.product-name {
    color:#676666 !important;
}
.coupon .button {
    width:100%;
}

.woocommerce table.shop_table thead th {
    background-color: #352f41!important;
    color:#fff;
}

.place-order button {
    background-color:  #c8aa5e !important; 
    color: #fff;
}

.cart-subtotal th {
    color: #676666!important;
}

.place-order button {
    border-radius:0px!important;
    font-weight: normal!important;
}

/* .order-total th {
    color: #676666!important;
} */


.shop_table .woocommerce-Price-amount {
    color: #fff!important;
}

.shop-table .order-total th {
    color: #fff!important;
}

.shop_table .cart-subtotal .amount {
    color: #676666!important;
}

.shop_table .order-total {
    background-color:#352f41 !important;
}

.shop_table .cart_item td .amount{
    color:#676666 !important;
}

.shop_table tfoot .order-total {
    color: #fff!important;
}

.actions .button {
    background-color: #c8aa5e !important;
    color: #fff!important;
}


.tribe-events-read-more {
    background: #c8aa5e!important;
    color:#fff!important;
    padding:1rem;
    display:inline-block;
}

.tribe-events-list-event-description p:last-child {
    padding-bottom:1rem;
}

.tribe-events-list .type-tribe_events {
    border-color: #c8aa5e!important;
}
.tribe-event-schedule-details {
    font-family: 'Lora', serif;
}

.wc-proceed-to-checkout {
    float:right;
}


@media (max-width: 640px){
    .subpage-topline {
        font-size: 1.2rem !important;
    }
}

.reveal .slick-dots {
    position:absolute;
}


.offers-heading-two {
    font-family: 'GlossAndBloom', serif;
    color:#729725!important;
    font-size: 2rem;
    line-height:1.4;
    margin-top:0;
    margin-bottom:0.5;
}


@media print, screen and (min-width: 40em)
{
.medium-order-1 {

padding-left:0px!important;
}

/* .medium-order-2 {

padding-left:2em!important;
} */
}

@media print, screen and (max-width: 1022px) {
    .medium-order-2 {
        padding-left:2em!important;
    } 
    .medium-order-1 {
        margin-left:0rem !important;
    }
}